@echo off
echo Set to COM10. Please edit this batch to adapt.
echo Disconnect any Gcode sender.
echo Press the reset button on TinyG, then within 3s press a key here.
pause
avrdude -p x192a3 -c avr109 -b 115200 -P COM10 -e -U flash:w:tinyg.hex 
pause